Subject: hi dear

From: mary karume <[email-masked]>
Date: Sun, 21 Nov 2010 09:12:27 -0800 (PST)

hi dear

    how are you 
and how is your living i believe  that all is well with you over there .
 my name is miss Mary  i saw your email  and i really love to contact 
you . i want to know more about you and i have an important thing to 
tell you . remember that distance or color is nothing in love and age is
 only but number . i will like to send my photo to you in  my nest 
message and i will like  you to contact me on this email address ( 
[email-masked] ) thanks and have a great day